Subject: [PATCH 0/4] dt-bindings: mfd: Update TPS65217 interrupts

From: [email-masked] (Tony Lindgren)
Date: Tue, 27 Dec 2016 09:52:30 -0800

* Milo Kim <[email-masked]> [161208 22:29]:
> This patch-set fixes wrong property name and uses TPS65217 HW interrupt 
> number from the datasheet instead of the DT ABI. DT bindings are also 
> updated.

Applying into omap-for-v4.10/fixes before this usage pops up on other
am335x boards.

Regards,

Tony